Bug 365401 - dvdisaster: use xdg-open to open a browser
dvdisaster: use xdg-open to open a browser
Product: Fedora
Classification: Fedora
Component: dvdisaster (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Dmitry Butskoy
Fedora Extras Quality Assurance
: Patch
Depends On:
  Show dependency treegraph
Reported: 2007-11-03 14:38 EDT by Ville Skyttä
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 0.70.4-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-11-06 07:49:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Use xdg-open to open a browser (2.11 KB, patch)
2007-11-03 14:38 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Comment 1 Ville Skyttä 2007-11-03 14:38:43 EDT
Created attachment 247401 [details]
Use xdg-open to open a browser

Note You need to log in before you can comment on or make changes to this bug.